---
lang: en
title: 'API docs: boot.boottags'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.boot.boottags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/boot](./boot.md) &gt; [BootTags](./boot.boottags.md)

## BootTags namespace

Namespace for boot related tags

<b>Signature:</b>

```typescript
export declare namespace BootTags 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [BOOTER\_TAG](./boot.boottags.booter_tag.md) |  |
|  [BOOTER](./boot.boottags.booter.md) |  |


